Subject: bug#10057: 24.0.91; doc string of `Info-find-file'

From: Juri Linkov <[email-masked]>
Date: Wed, 16 Nov 2011 21:31:55 +0200

> What part of this problem statement (your "what") is so difficult
> to understand?
>
>  >> This says only what a value of `t' means.
>  >> It does not say what other non-nil values mean.

This statement implies that there are other non-nil values that should
be documented.  I'm not aware of other non-nil values you are talking about.

> In any case, I did say how I would like to see it fixed:
>
>  >> Please state clearly and completely what NOERROR means.

Such unclear statements are of no help until you explain
what do you mean by "clearly".